<?php
session_start();
$currentBaseDir = dirname($_SERVER['PHP_SELF']);
include($_SESSION['basedir']."core.php");

$svaTool = new svaTool();


$errorCode = 0;

$password = NULL;
$confPasswd = NULL;

//print_r($_REQUEST);
if( $_REQUEST['id'] == -1 ) {
	
	echo '';
	
}
else {
	$res =  $dba->getSLABySubMenuId( $_REQUEST['id']) ;

        
        if(count($res) == 0 ){
          
           echo "<b style='color:red'> Aucune durée de traitement configurée pour ce type de réclamation. </b>" ;
  
            
        }
        else {
            
           echo "<b > Vous avez <b style='color:red'>".$res[0]['sla_duration_n']." </b> pour traiter ce ticket. Priorité : <b style='color:red'> ".$res[0]['sla_level_v']. " </b>. </b>" ;
  
        }
        
       

					 
	
}


			

?>

